/* header */
.header { position:absolute; width:100%; z-index:100; background:url(../images/top.png) center top repeat; }
.header .head { width:1002px; height:110px; margin:0 auto; position:relative; z-index:99; }
.header .logo {  float:left; overflow:hidden; margin:18px 0 0 0px; }
.header .logo img {  }
.header .opr { float:right; width:402px; height:35px; padding-top:15px; }
.header .opr .t { float:left; width:200px; height:35px; display:inline; color:#FFF;  }
.header .opr .t a { height:14px; line-height:14px; display:inline-block; color:#FFF; margin:0 8px 0; }
.header .opr .t a:hover { text-decoration:underline; }
.header .opr .t a.contacts { padding-left:15px; background:url(../images/mobile.gif) left center no-repeat; }
.header .opr .t a.setHome { padding-left:15px; background:url(../images/setHome.gif) left center no-repeat; }
.header .opr .t a.addFavo { padding-left:15px; background:url(../images/addFavo.gif) left center no-repeat; }
.header .search { float:right; width:182px; height:22px; background:url(../images/search.gif) 0 0 no-repeat; }
.header .search .txt { width:140px;_padding-left:5px; float:left; height:22px; border:none; background:none; line-height:22px; color:#6b8ca5;  }
.header .search .submit { float:right; width:22px; height:22px; background:url(../images/searchBtn.gif) center center no-repeat; border:none; cursor:pointer; }
.header .tel { float:right; width:100%; text-align:right; }
.header .tel span { font-size:24px; font-family:"Microsoft Yahei"; color:#cbe5f3; }
/* navigation */

.navigation { width:1000px; height:45px; background:url(../images/navigation.png) center top no-repeat; margin:0 auto; position:relative; z-index:100; }
.navigation .main { width:980px; height:45px; margin:0 auto; }
.navigation dl.nav1 { float:left; display:inline; }
.navigation dt.nav1 { float:left; width:122px; height:45px; position:relative; display:inline; background:url(../images/naviBg.png) left center no-repeat; }
.navigation a.nav1 { display:block; width:122px; height:45px; line-height:45px;font-family:"Microsoft Yahei"; font-size:16px; font-weight:300; color:#7c7c7c; text-align:center; overflow:hidden; color:#FFF; margin:0 auto; }
.navigation dt.home { background:none; }
.navigation dt:hover a.nav1, .navigation dt.hover a.nav1 {width:92px; height:45px; margin: 0 auto; color:#FFF; background:url(../images/naviCur.png) 0 7px no-repeat; color:#033e6b; }
.navigation .tel { width:210px; height:42px; float:right; text-align:right; }
.navigation .tel span { height:42px; display:inline-block; line-height:42px; background:url(../images/tel.gif) left center no-repeat; font-size:20px; color:#ee6a08; padding-left:30px; }
.navigation .drop { position:absolute; top:45px; left:15px; background:#FFF; width:92px; z-index:100; display:none; box-shadow:0 3px 3px rgba(0,0,0,0.2); border-radius:0 0 5px 5px; }
.navigation .hover .drop { display:block; }
.navigation .drop ul.nav2 { width:94px; float:left; }
.navigation .drop li.nav2 { float:left;width:94px; height:35px; line-height:35px; text-align:center;border-top:1px solid #eee; }
.navigation .drop li:hover{background:#eee;}
.navigation .drop a.nav2 { display:block; font-size:14px; }
/* banner */
.banner { height:400px; width:100%; height:400px; margin:0 auto; position:relative; }
.banner .main { width:100%; height:400px; overflow:hidden; background:#FFF; }
.banner .scroll { overflow:hidden; height:400px; width:100%; }
.banner .scroll ul { width:500%; height:400px; }
.banner .scroll li { width:20%; height:400px; float:left; }
.banner .tip { position:absolute; height:25px; width:980px; left:50%; bottom:4px; z-index:100; text-align:right; margin-left:-490px; }
.banner .tip span { width:30px; height:10px; line-height:0px; cursor:pointer; display:inline-block; text-align:center; background:url(../images/tip1_1.png) 0 0 no-repeat; font-size:0px; margin:0 5px; color:#FFF; }
.banner .tip span.cur { background:url(../images/tip1_2.png); }
/* wrapper */
.wrapper { width:1000px; margin:0 auto 20px; padding-top:20px; }
.wrapper .wrap, .wrapper .iwrap { width:998px; margin:0 auto; }
.wrapper .wrap { margin-bottom:20px; }
.part1 { width:1000px; height:370px; overflow:hidden; margin:0 auto; }
.part2 { width:1000px; height:370px; overflow:hidden; margin:0 auto; }
/* column */
.column { padding:10px; background:#FFF; position:relative; }
.column .thead { height:22px; border-bottom:3px solid #66a3d2; position:relative; padding-top:10px; margin-bottom:15px; }
.column .thead div.tit { float:left; height:22px; line-height:22px; }
.column .thead div.tit strong { font-size:14px; color:#033e6b; }
.column .thead div.tit span { font-size:12px; color:#9ddcff; }
.column .thead div.more { float:right; width:75px; height:22px; line-height:22px; text-align:center; }
.column .thead div.more a { display:block; height:22px; background:#66a3d2; color:#FFF; }
.column .thead div.more a:hover { background:#2c77b1; color:#66a3d2; }
.column .tbody { }
/* iabout */
.iabout { width:310px; float:left; display:inline; }
.iabout .tbody {}
.iabout .main { height:280px; }
.iabout .main img.img { width:310px; height:90px; display:block; }
.iabout .main p { line-height:28px; text-indent:2em; text-align:justify; }
.iabout .main p a { color:#0251ad; margin-left:15px; letter-spacing:3px; }
/* inews */
.inews { width:310px; float:left; margin-left:10px; display:inline; }
.inews .tbody {}
.inews .main { height:280px; }
.inews .main img.img { width:310px; height:90px; display:block; }
.inews .main ul {}
.inews .main li.item { height:28px; line-height:28px; }
.inews .main li.item a { float:left; color:#666666; }
.inews .main li.item a:hover { color:#69a0d1; } 
.inews .main li.item span { float:right; color:#888; }
/* imo */
.imo { float:right; width:300px; }
.imo .tbody {}
.imo .main { height:280px; }
.imo .main img.img { width:300px; height:90px; display:block; }
.imo .main p { line-height:28px;  text-align:justify; }
.imo .main p a { color:#0251ad; margin-left:15px; letter-spacing:3px; }
/* tfooter */
.iabout .tfooter, .inews .tfooter, .imo .tfooter, .ilink .tfooter { width:320px; height:12px; background:url(../images/columnBottom_1.png) center top no-repeat; position:absolute; left:0; bottom:-12px; _bottom:-15px; }
/* iproduct */
.iproduct { width:670px; float:left; }
.iproduct .thead { }
.iproduct .tbody { position:relative; }
.iproduct .main { width:670px; height:270px; overflow:hidden; position:relative; }
.iproduct .main ul { float:left; height:270px; width:300%; }
.iproduct .main li.item { width:170px; height:270px; float:left; }
.iproduct .main li.item div.container { width:160px; height:270px; position:relative; display:block; margin:0 auto; }
.iproduct .main li.item a.img { width:160px; height:130px; display:block; background:#FFF; }
.iproduct .main li.item img { width:160px; height:130px; }
.iproduct .main li.item div.wd { display:block; height:135px; background:#f5f5f5; text-align:left; }
.iproduct .main li.item div.wd h3 { height:25px; line-height:25px; padding:0 5px; }
.iproduct .main li.item div.wd h3 a { color:#0b61a4; }
.iproduct .main li.item div.wd h3 a:hover { color:#0391ff; }
.iproduct .main li.item div.wd p { height:75px; line-height:21px; overflow:hidden; color:#333; padding:0 5px; }
.iproduct .main li.item div.wd a.btn { height:25px; line-height:25px; background:#a1cee7; color:#FFF; display:block; }
.iproduct .main li.item div.wd a.btn:hover { background:#0b61a4; }
.iproduct .main li.item div.wd a.btn span { margin-left:5px; }
/* icontact */
.icontact { width:290px; float:right; background:url(../images/line1.gif) left 40px no-repeat #FFF; }
.icontact .tbody { }
.icontact .main { height:270px; }
.icontact .main p { line-height:28px; }
.part2 .tfooter { width:1000px; height:12px; background:url(../images/columnBottom_2.png) center top no-repeat; }
/* ilink */
.ilink { width:310px; float:left; }
.ilink .thead { }
.ilink .tbody { position:relative; }
.ilink .main { height:280px; }
.ilink .main a { width:258px; height:54px; border:1px solid #ddd; margin:0 auto 12px; float:left; }
.ilink .main a:hover { border:1px solid #0066b3; }
.ilink .main img { width:300px; height:280px; }
/* icase */
.icase { width:640px; float:right; position:relative; }
.icase .tbody {}
.icase .main { width:640px; height:280px; overflow:hidden; margin-bottom:5px; position:relative; }
.icase .main ul { height:280px; float:left; width:300%; }
.icase li.item { width:320px; height:280px; float:left; margin:0 auto; }
.icase div.container { width:300px; height:280px;_height:130px; position:relative; margin:0 auto; }
.icase li.item a.img { width:300px; height:280px; _height:130px;}
.icase li.item a.img img{ width:300px; height:280px;_height:140px; padding:2px; border:1px solid #cccccc; background:#FFF; }
.icase li.item div.wd { width:100%; height:30px;_height:55px; position:absolute; left:0; bottom:0px; z-index:9999; color:#FFF;}
.icase li.item div.wd a.title { width:300px; margin-left:3px;color:#FFF; background:rgba(0,0,0,0.6) !important; filter:Alpha(opacity=70); background:#000; display:block; height:30px; line-height:30px; overflow:hidden; text-align:center;}
.icase li.item div.wd a{ color:#fff;}

.icase li.item div.wd font { color:#fff;}
.icase .tfooter { width:650px; height:12px; background:url(../images/columnBottom_3.png) center top no-repeat; position:absolute; left:0; bottom:-12px; _bottom:-15px;}

/* footer */
.footer { background:url(../images/footer.gif) left 40px repeat-x; }
.footer .subnav { height:45px; margin-bottom:15px; background:url(../images/subNavi.gif) 0 center repeat-x; }
.footer .subnav .main { width:980px; height:45px; line-height:45px; margin:0 auto; text-align:center; color:#FFF; }
.footer .subnav .main a { display:inline-block; height:40px; line-height:40px; width:115px; text-align:center; font-size:14px; font-family:"Microsoft Yahei"; color:#9ecae8; background:url(../images/subNaviLine.gif) left center no-repeat; }
.footer .subnav a.home { background:none !important; }
.footer .subnav .main a:hover { text-decoration:underline; }
.footer .ikey { width:980px; margin:0 auto; color:#0b61a4; margin-bottom:10px; text-align:center; }
.footer .ikey a{color:#0b61a4;}
.footer .foot { width:980px;  margin:0 auto; min-height:50px !important; _height:50px; overflow:visible; text-align:center; color:#0b61a4; }
.footer .foot { line-height:25px; padding-bottom:15px; }
.footer .foot a { margin:0 8px; color:#0b61a4; }
.footer .foot a:hover { color:#e13a00; text-decoration:underline; }

/* sidebar */
.sidebar { width:235px; float:left; }
.content1 { width:745px; float:right; }
.sidebar div.h1 { width:235px; height:49px; line-height:49px;  background:url(../images/sidebarTop.gif) 0 0 no-repeat; font-size:18px; color:#FFF; text-align:center; }
.sidebar .leftBar { width:235px; background:#fff; margin-bottom:10px; padding-bottom:12px; }
.sidebar .leftnav { padding-bottom:10px; }
.sidebar .leftnav ul { width:202px; float:left; padding-top:20px; display:inline; margin-left:15px; *float:none; *display:block; }
.sidebar .leftnav li.item { float:left; width:200px; margin-bottom:8px; overflow:hidden; }
.sidebar .leftnav a.nav2 { width:170px; display:block; height:29px; padding-left:30px; line-height:29px; background:url(../images/sidebarNav1.png) 0 0 no-repeat; color:#333; font-size:14px; }
.sidebar .leftnav a.nav2:hover, .sidebar .leftnav a.hover { color:#0b61a4; background:url(../images/sidebarNav1Hover.png) 0 0 no-repeat; }
.sidebar .leftnav dl.drop { padding-top:5px;}
.sidebar .leftnav dl.drop dd { margin-bottom:5px; }
.sidebar .leftnav dl.drop a { display:block; height:29px; line-height:29px; text-indent:58px; background:url(../images/sidebarNav2.png) 0 0 no-repeat; color:#000; font-size:14px; }
.sidebar .leftnav dl.drop a:hover { background:url(../images/sidebarNav2Hover.png) 0 0 no-repeat; color:#FFF; }
.sidebar .leftnav dl.drop a.hover { background:url(../images/sidebarNav2Hover.png) 0 0 no-repeat; color:#FFF; }
/* leftContact */
.leftContact { background:#FFF }
.leftContact .thead {  }
.leftContact .tbody { position:relative; }
.leftContact .tfooter { height:15px; }
.leftContact .main { padding:10px; line-height:220%}

/* sitepath */
.content1 { min-height:400px !important; _height:400px; _overflow:visible; }
.content1 .column .thead { }
.content1 .column .tbody {}
.sitepath { float:right; width:300px; height:20px; line-height:20px; text-align:right; padding-right:15px; color:#66a3d2; }
.sitepath span { margin-right:10px; }
.sitepath a { color:#66a3d2; }
.sitepath a:hover { color:#146cce; }
.sitepath a:link, .sitepath a:visited, .sitepath a:active, .sitepath a:hover { _color:#66a3d2; }
